.board{width:1180px;margin:0 auto 80px;}

@media screen and (max-width: 1180px){
	.board{width:94%;margin:0 auto 4em;}
}

.board .searchLine{width:100%; border:1px solid #e5e5e5;}
.board .searchLine select{width:220px; display:inline-block; border:0; padding:12px; box-sizing:border-box;}
.board .searchLine .textInput{width:910px; display:inline-block; border:0; padding:12px; box-sizing:border-box;}
.board .searchLine .buttonInput{width:29px; display:inline-block;}

@media screen and (max-width: 1180px){
	.board .searchLine{width:100%; border:1px solid #e5e5e5;}
	.board .searchLine select{width:20%; display:inline-block; border:0; padding:12px; box-sizing:border-box;}
	.board .searchLine .textInput{width:75%; display:inline-block; border:0; padding:12px; box-sizing:border-box;}
	.board .searchLine .buttonInput{display:inline-block; text-align:right;}
	.board .searchLine .buttonInput img{width:20px; display:inline-block;}
}

@media screen and (max-width: 823px){
	.board .searchLine{width:100%; border:1px solid #e5e5e5;}
	.board .searchLine select{width:20%; display:inline-block; border:0; padding:12px; box-sizing:border-box;}
	.board .searchLine .textInput{width:70%; display:inline-block; border:0; padding:12px; box-sizing:border-box;}
	.board .searchLine .buttonInput{display:inline-block; text-align:right;}
	.board .searchLine .buttonInput img{width:18px; display:inline-block;}
}

@media screen and (max-width: 320px){
	.board .searchLine{width:100%; border:1px solid #e5e5e5;}
	.board .searchLine select{width:20%; display:inline-block; border:0; padding:12px; box-sizing:border-box;}
	.board .searchLine .textInput{width:65%; display:inline-block; border:0; padding:12px; box-sizing:border-box;}
	.board .searchLine .buttonInput{display:inline-block; text-align:right;}
	.board .searchLine .buttonInput img{width:15px; display:inline-block;}
}



.board .rButtonArea{width:100%; text-align:Right; margin:50px 0px 10px;}
.board .rButtonArea div{display:inline-block; padding:12px 20px; box-sizing:border-box;}
.board .rButtonArea div{display:inline-block; padding:12px 20px; box-sizing:border-box;}

@media screen and (max-width: 1180px){
	
	.board .rButtonArea{width:100%; text-align:Right; margin:50px 0px 10px;}
	.board .rButtonArea div{display:inline-block; padding:12px 20px; box-sizing:border-box; font-size:14px}
	.board .rButtonArea div{display:inline-block; padding:12px 20px; box-sizing:border-box; font-size:14px}

}

@media screen and (max-width: 823px){
	
	.board .rButtonArea{width:100%; text-align:Right; margin:50px 0px 10px;}
	.board .rButtonArea div{display:inline-block; padding:10px 20px; box-sizing:border-box; font-size:14px}
	.board .rButtonArea div{display:inline-block; padding:10px 20px; box-sizing:border-box; font-size:14px}

}







.board .boardList{width:100%;}
.board .boardList li{width:100%;padding:20px 0px;border-bottom:1px solid #e5e5e5;box-sizing:Border-box;font-size:16px;font-family:'roboto','noto sans kr';}
.board .boardList li:first-child{border-top:1px solid #222;}
.board .boardList li .num{width:10%;display:inline-block;text-align:center;vertical-align:middle;}
.board .boardList li .subject{width:68.5%;display:inline-block;vertical-align:middle;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.board .boardList li .writer{width:10%;display:inline-block;vertical-align:middle;text-align:center;}
.board .boardList li .date{width:10%;display:inline-block;vertical-align:middle;text-align:center;}


@media screen and (max-width: 1180px){
	.board .boardList{width:100%;}
	.board .boardList li{width:100%;padding:20px 0px;border-bottom:1px solid #e5e5e5;box-sizing:Border-box;font-size:16px;font-family:'roboto','noto sans kr';}
	.board .boardList li:first-child{border-top:1px solid #222;}
	.board .boardList li .num{width:10%;display:inline-block;text-align:center;vertical-align:middle; font-size:14px;}
	.board .boardList li .subject{width:68%;display:inline-block;vertical-align:middle;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:14px;}
	.board .boardList li .writer{width:10%;display:inline-block;vertical-align:middle;text-align:center; font-size:14px;}
	.board .boardList li .date{width:10%;display:inline-block;vertical-align:middle;text-align:center; font-size:14px;}
}


@media screen and (max-width: 1180px){
	.board .boardList{width:100%;}
	.board .boardList li{width:100%;padding:20px 0px;border-bottom:1px solid #e5e5e5;box-sizing:Border-box;font-size:16px;font-family:'roboto','noto sans kr';}
	.board .boardList li:first-child{border-top:1px solid #222;}
	.board .boardList li .num{width:10%;display:inline-block;text-align:center;vertical-align:middle; font-size:14px;}
	.board .boardList li .subject{width:68%;display:inline-block;vertical-align:middle;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:14px;}
	.board .boardList li .writer{width:10%;display:inline-block;vertical-align:middle;text-align:center; font-size:14px;}
	.board .boardList li .date{width:10%;display:inline-block;vertical-align:middle;text-align:center; font-size:14px;}
}


@media screen and (max-width: 823px){
	.board .boardList{width:100%;}
	.board .boardList li{width:100%;padding:20px 0px;border-bottom:1px solid #e5e5e5;box-sizing:Border-box;font-size:16px;font-family:'roboto','noto sans kr';}
	.board .boardList li:first-child{border-top:1px solid #222;}
	.board .boardList li .num{width:9%;display:inline-block;text-align:center;vertical-align:middle; font-size:14px;}
	.board .boardList li .subject{width:73%;display:inline-block;vertical-align:middle;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:14px;}
	.board .boardList li .writer{display:none;}
	.board .boardList li .date{width:13%;display:inline-block;vertical-align:middle;text-align:center; font-size:14px;}
}


@media screen and (max-width: 425px){
	.board .boardList{width:100%;}
	.board .boardList li{width:100%;padding:20px 0px;border-bottom:1px solid #e5e5e5;box-sizing:Border-box;font-size:16px;font-family:'roboto','noto sans kr';}
	.board .boardList li:first-child{border-top:1px solid #222;}
	.board .boardList li .num{display:none;}
	.board .boardList li .subject{width:73%;display:inline-block;vertical-align:middle;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:13px;}
	.board .boardList li .writer{display:none;}
	.board .boardList li .date{width:25%;display:inline-block;vertical-align:middle;text-align:center; font-size:13px;}
}



.board .boardView{width:100%;}
.board .boardView .subjectLine{width:100%; background:#f7f7f7; padding:20px 20px 50px 20px; box-sizing:border-box; border-top:1px solid #222; border-bottom:1px solid #e5e5e5;}
.board .boardView .subjectLine .option{width:100%; text-align:right; font-size:14px; font-family:'roboto','noto sans kr'; color:#999;}
.board .boardView .subjectLine .subject{width:100%; font-size:24px; color:#222; margin-top:20px;}
.board .boardView .FL-Line{width:100%; border-bottom:1px solid #e5e5e5; padding:15px 20px; box-sizing:border-box;}
.board .boardView .FL-Line .icon{width:19px;display:inline-block;}
.board .boardView .FL-Line .icon img{width:100%; vertical-align:middle;}
.board .boardView .FL-Line .name{display:inline-block; font-size:15px; color:#999; margin-left:5px;}
.board .boardView .contents{width:100%; padding:20px; box-sizing:border-box; border-bottom:1px solid #e5e5e5; min-height:300px;}
.board .boardView .r-buttonLine{width:100%; text-align:right;padding:20px 0px;}
.board .boardView .r-buttonLine div{display:inline-block;}
.board .boardView .r-buttonLine .goList{padding:12px 20px; background:#f7f7f7; color:#222; font-size:14px;}


@media screen and (max-width: 425px){
	
	.board .boardView{width:100%;}
	.board .boardView .subjectLine{width:100%; background:#f7f7f7; padding:20px 20px 50px 20px; box-sizing:border-box; border-top:1px solid #222; border-bottom:1px solid #e5e5e5;}
	.board .boardView .subjectLine .option{width:100%; text-align:right; font-size:12px; font-family:'roboto','noto sans kr'; color:#999; letter-spacing:-0.7px}
	.board .boardView .subjectLine .subject{width:100%; font-size:18px; color:#222; margin-top:20px;}
	.board .boardView .FL-Line{width:100%; border-bottom:1px solid #e5e5e5; padding:15px 20px; box-sizing:border-box;}
	.board .boardView .FL-Line .icon{width:19px;display:inline-block;}
	.board .boardView .FL-Line .icon img{width:100%; vertical-align:middle;}
	.board .boardView .FL-Line .name{display:inline-block; font-size:15px; color:#999; margin-left:5px;}
	.board .boardView .contents{width:100%; padding:20px; box-sizing:border-box; border-bottom:1px solid #e5e5e5; min-height:300px;}
	.board .boardView .r-buttonLine{width:100%; text-align:right;padding:20px 0px;}
	.board .boardView .r-buttonLine div{display:inline-block;}
	.board .boardView .r-buttonLine .goList{padding:12px 20px; background:#f7f7f7; color:#222; font-size:14px;}

	
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	